@import url('https://fonts.googleapis.com/css2?family=Abril+Fatface&family=K2D:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800&display=swap');

@font-face {
    font-family: 'Material Icons';
    font-style: normal;
    font-weight: 400;
    src: url(https://fonts.gstatic.com/s/materialicons/v52/flUhRq6tzZclQEJ-Vdg-IuiaDsNcIhQ8tQ.woff2) format('woff2');
}

/* font-family: 'K2D', sans-serif;
font-family: 'Abril Fatface', cursive;*/

body {
    font-family: 'K2D', sans-serif;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: 'Abril Fatface', cursive;

}

a:focus {
    outline: none !important;
    border: none !important;
}

.material-icons-outlined {
    font-family: 'Material Icons';
    font-weight: normal;
    font-style: normal;
    font-size: 24px;
    line-height: 1;
    letter-spacing: normal;
    text-transform: none;
    display: inline-block;
    white-space: nowrap;
    word-wrap: normal;
    direction: ltr;
    text-rendering: optimizeLegibility;
}

img {
    max-width: 100%;
    height: auto !important;
}

.site-header {
    max-width: 100%;
    padding: 5px 0;
    background: #fff
}

.primary-navigation .primary-menu-container {
    margin-right: 0;
    margin-left: 0;
}

.home .site-header {
    background: #transparent;
}

.primary-navigation a {
    font-family: 'K2D', sans-serif;
}

.primary-navigation > div > .menu-wrapper > li > .sub-menu li:first-child {
    border: none;
}

.primary-navigation > div > .menu-wrapper > li > .sub-menu li {
    border-top: 1px solid #fff;
}

.primary-navigation > div > .menu-wrapper > li > .sub-menu li:hover {
    background: #fff
}

.primary-navigation .primary-menu-container > ul > .menu-item > a + .sub-menu-toggle {
    background: transparent;
    padding: 0;
    margin: 0;
    width: auto;
    position: absolute;
    right: -1px;
    top: 0;
}

.primary-navigation > div > .menu-wrapper > li > .sub-menu::before,
.primary-navigation > div > .menu-wrapper > li > .sub-menu::after {
    border-color: #fff transparent;
}

.primary-navigation > div > .menu-wrapper > li > .sub-menu::after {
    border-color: #fff transparent;
}

.primary-navigation > div > .menu-wrapper > li > .sub-menu {
    width: 200px;
    padding: 0;
    border-radius: 8px;
    background-color: #fffffa;
    box-shadow: 3px 3px 8px 0 rgba(0, 0, 0, .16);
    border: none;
}

.primary-navigation .sub-menu .menu-item > a {
    font-size: 15px;
    background-color: #f5fcff;
}


.primary-navigation > div > .menu-wrapper > li > .sub-menu li:hover a {
    color: #2752c3;
}

.primary-navigation > div > .menu-wrapper > li > .sub-menu li {
    background: #fff;
}

.primary-navigation .sub-menu .menu-item > a {
    padding: 10px;
}

.primary-navigation > div > .menu-wrapper .sub-menu-toggle:focus {
    outline: none;
}

.sub-menu-toggle svg {
    display: none;
}

.icon-minus::before {
    content: "\f106";
    font-family: "Font Awesome 5 free";
    font-weight: 900;
    color: #0a1250;
    font-size: 10px;
}

.icon-plus::before {
    content: "\f107";
    font-family: "Font Awesome 5 free";
    font-weight: 900;
    color: #0a1250;
    font-size: 10px;
}

.testi-inf {
    display: flex;
    align-items: center;
    justify-content: center;
}

.primary-navigation .primary-menu-container > ul > .menu-item > a {
    color: #0a1250;
    font-size: 17px;
    line-height: 150%;
    padding: 0;
}

.primary-navigation > div > .menu-wrapper > li {
    padding: 10px 20px;
    margin-right: 15px;
    margin-left: 15px;
}

.primary-navigation a:hover {
    text-decoration: none;
}

.top-footer li a,
.primary-navigation > div > .menu-wrapper > li > a {
    position: relative;
    text-decoration: none;
}

.top-footer a:after,
.primary-navigation > div > .menu-wrapper > li > a:after {
    content: "";
    position: absolute;
    content: "";
    bottom: 20px;
    left: 0;
    right: 0;
    margin: 0 auto;
    width: 0;
    border-bottom: 1px solid #0a1250;
    -webkit-transition: width ease-out 0.3s;
    -moz-transition: width ease-out 0.3s;
    transition: width ease-out 0.3s;
    bottom: -3px;
}

.top-footer a:after {
    content: "";
    border-bottom: 1px solid #fff;
}

.primary-navigation > div > .menu-wrapper > li.current_page_item > a {
    text-decoration: none !important;
    outline: none;
}

.top-footer a:hover:after,
.primary-navigation > div > .menu-wrapper > li.current_page_item > a:after,
.primary-navigation > div > .menu-wrapper > li:hover > a:after {
    content: "";
    width: 100%;
}

.primary-navigation > div > .menu-wrapper > li:last-child {
    padding: 0;
}


.primary-navigation > div > .menu-wrapper > li.current_page_item:last-child > a:after,
.primary-navigation > div > .menu-wrapper > li:last-child > a:after {
    border: none !important;
}

.primary-navigation > div > .menu-wrapper > li.contact-nv a,
.primary-navigation > div > .menu-wrapper > li:last-child a {
    padding: 12px 24px;
    border-radius: 24px;
    background-color: #fff;
    box-shadow: 3px 3px 8px 0 rgba(0, 0, 0, .06);
    -webkit-transition: box-shadow .2s ease-in, background-color .2s ease-in, -webkit-transform .2s ease-in;
    transition: box-shadow .2s ease-in, transform .2s ease-in, background-color .2s ease-in, -webkit-transform .2s ease-in;
    color: #0a1250;
    font-size: 17px;
    position: static;
}

.primary-navigation > div > .menu-wrapper > li.contact-nv a:hover,
.primary-navigation > div > .menu-wrapper > li:last-child a:hover {
    background-color: #f5fcff;
    box-shadow: 3px 3px 8px 0 rgba(0, 0, 0, .12);
    -webkit-transform: scale(1.02);
    -ms-transform: scale(1.02);
    transform: scale(1.02);
}

.site-branding {
    margin-left: 15px;
}

.primary-navigation > div > .menu-wrapper {
    margin-right: 15px;
}

.footer-sec {
    position: relative;
    overflow: hidden;
    padding: 80px 3% 32px;
    border-top-left-radius: 80px;
    border-top-right-radius: 80px;
    background-image: linear-gradient(356deg, #094064 0%, #302654 100%);
}

.footer-sec a,
.footer-sec {
    color: #fff !important;
    font-size: 13px;
}

.footer-sec h2 {
    color: #5ebfd1;
    font-size: 13px;
    font-family: 'K2D', sans-serif;
    text-transform: uppercase;
}

.copyright {
    clear: both;
    margin-top: 20px;
}

.top-footer .widget > * {
    margin-top: 5px;
    margin-bottom: 5px;
}

.home section {
    margin: 0;
}

/*.banner-img .wp-video{width: 100% !important;}*/
.home .site-header {
    position: absolute;
    width: 100%;
    z-index: 999;
    background: transparent !important;
}

.home .site-main {
    padding-top: 0;
}

.container-fluid {
    padding-right: 50px;
    padding-left: 50px;
}

section.hm-video {
    margin-top: -250px;
}

.hmvid-wrap {
    position: relative;
    border-radius: 8px;
    overflow: hidden;
    z-index: 3;
}

.hmvid-wrap video {
    border-radius: 8px;
    overflow: hidden;
}

.hm_video_icon {
    width: 120px;
    height: 120px;
    box-shadow: 11px 11px 36px 0 rgba(0, 0, 0, .08);
    background: #fff;
    margin: 10px auto;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 150px;
    position: relative;
}

.hm_video_icon:after {
    content: "";
    width: 120px;
    height: 120px;
    border-radius: 150px;
    border: 1px solid #fff;
    animation: ripple 2s infinite;
    position: absolute;
}

.dp_vid {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.dp_vid h2 {
    font-size: 60px;
    color: #fff;
    text-align: center;
}

@keyframes ripple {
    from {
        opacity: 1;
        transform: scale3d(0.75, 0.75, 1);
    }

    to {
        opacity: 0;
        transform: scale3d(2, 2, 1);
    }
}

.hmVideoPopup p {
    margin-bottom: 0;
}

.hmVideoPopup .btn-close {
    position: absolute;
    right: 30px;
    top: 30px;
    opacity: 1;
    color: #fff;
    background-color: #fff !important;

}

.modal-backdrop.show {
    opacity: .8 !important;
}

.hmVideoPopup {
    margin-top: 70px;
}

.number-counter section > h2 {
    font-size: 60px;
    color: #0a1250;
    margin-bottom: 30px !important;
    font-weight: normal !important;
}

.title3 {
    font-size: 76px;
    color: #0a1250;
}

section.hmKnown {
    position: relative;
    z-index: 0;
    overflow: hidden;
    padding: 10% 3%;
    margin-top: -6px;
    margin-bottom: 0;
}

.hmKnown-bg img {
    position: absolute;
    top: -38%;
    width: 100vw;
    height: 50vw;
    z-index: -1;
    animation: scaleimg 4s infinite;
}

@keyframes scaleimg {
    from {
        transform: scale3d(0.75, 0.75, 1);
    }

    to {
        transform: scale3d(2, 2, 1);
    }
}

.hmKnownrt h4 {
    font-size: 20px;
    font-weight: 700;
    color: #183188;
    font-family: 'K2D', sans-serif;
    text-transform: uppercase;
}

.hmKnownrt p {
    margin-bottom: 1px;
}

.banner-block {
    position: relative;
}

.banner-tex {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 2;
}

.number-counter .is-layout-flow.wp-block-column {
    text-align: center;
}

.number-counter i {
    font-size: 26px;
    color: #0a1250;
    width: 70px;
    height: 70px;
    box-shadow: 11px 11px 36px 0 rgba(0, 0, 0, .08);
    border-radius: 100px;
    line-height: 70px;
    text-align: center;
    position: relative;
    background: #fff;
}

.number-counter .wp-block-columns .wp-block-column > * {
    margin-top: 5px;
    margin-bottom: 5px;
}

.number-counter .wp-block-boldblocks-counting-number.has-text-align-center {
    font-size: 46px;
}

.number-counter {
    padding: 10% 0;
    background-image: linear-gradient(356deg, #fff 0%, #d6e3f8 100%);
}

.number-counter i:after {
    content: "";
    width: 70px;
    height: 70px;
    border-radius: 100px;
    animation: ripple2 2s infinite;
    position: absolute;
    left: 0;
    top: 0;
    background: #ead1ef;
    z-index: -1;
}

@keyframes ripple2 {
    from {
        opacity: 1;
        transform: scale3d(0.75, 0.75, 1);
    }

    to {
        opacity: 0;
        transform: scale3d(2, 2, 1);
    }
}

.tricksword {
    white-space: nowrap;
}

.letter {
    display: inline-block;
}

.headline-text.letterbr {
    display: none;
}

.headline-text.letterbr.active {
    display: block;
}

.tricksword {
    white-space: nowrap;
}

.w-lightbox-frame,
.w-lightbox-embed {
    width: 90vw;
    height: 90vh;
}

.hotel-wrapper {
    -webkit-mask-image: -webkit-radial-gradient(white, black);
}

.case-study-item {
    -webkit-mask-image: -webkit-radial-gradient(white, black);
}

.banner-tex-wrap {
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    padding-bottom: 15%;
}

.banner-tex-wrap .headline-text {
    font-size: 60px;
    text-align: center;
    color: #0a1250;
}

.orange-round {
    position: absolute;
    top: -150px;
    right: -62%;
    z-index: 1;
}

.teal-oval {
    position: absolute;
    top: -360px;
    z-index: 1;
}

.site {
    overflow: hidden;
    max-width: 100%;
}

.site-content {
    position: relative;
}

#primary,
.site-header {
    position: relative;
    z-index: 4;
}

.site-header {
    background: transparent;
}

input[type="text"],
input[type="email"],
input[type="url"],
input[type="password"],
input[type="search"],
input[type="number"],
input[type="tel"],
input[type="date"],
input[type="month"],
input[type="week"],
input[type="time"],
input[type="datetime"],
input[type="datetime-local"],
input[type="color"],
.site textarea {
    width: 100%;
    border: 1px solid #ccc;
}

.site textarea {
    max-height: 100px;
}

.contact-form label {
    width: 100%;
}

.contact-form input[type="submit"] {
    padding: 12px 32px;
    border-radius: 24px;
    background-image: -webkit-gradient(linear, left top, right top, from(#080f4b), to(#2855ca));
    background-image: linear-gradient(90deg, #080f4b, #2855ca);
    box-shadow: 3px 3px 8px 0 rgba(0, 0, 0, .06);
    -webkit-transition: background-color ease-in;
    transition: background-color ease-in;
    font-family: 'Aktiv Grotesk', sans-serif;
    font-size: 17px;
    line-height: 150%;
    border: none;
}

.contact-form input[type="submit"]:hover {
    background-color: #0a1250;
    background-image: none;
    color: #fff;
}

.eazycfc_captcha label {
    width: auto;
}

.eazycfc_captcha input {
    width: 150px !important;
    max-width: 150px !important;
}

.contact-txt .wp-block-group__inner-container {
    margin-bottom: 20px;
}

.contact-txt .wp-block-group__inner-container > * {
    margin-bottom: 5px !important;
    margin-top: 5px;
}

.contact-txt i {
    color: #183188; margin-right: 5px;
}

.contact-txt p strong {
    font-size: 20px;
    color: #183188;
}
